net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface BuyLinkEntity

All Superinterfaces:
  Entity, Serializable

All Known Implementing Classes:
  Affiliation

    public interface BuyLinkEntity
    extends Entity

### Method Summary

Methods
`URL` `getBuyLink()`
`void` `setBuyLink(URL buyLink)`

### Method Detail

#### getBuyLink

    URL getBuyLink()

#### setBuyLink

    void setBuyLink(URL buyLink)